RTP2264(1)

NAME
rtp2264 - convert H.264 in RTP into H.264 ES

SYNOPSIS
rtp2264 in_file out_file [b64_block[,b64_block[,...]]]

DESCRIPTION
Take a RTP file (probably generated by pcapreport(1)) containing an H.264 stream and convert it into an Annex B encoded .264 elementary stream file.

If b64_blocks are specified then it is assumed to be one or more B64 encoded blocks containing SPS or PPS or other similar blocks. These will each have a 00 00 00 01 sequence added at the start and then written at the start of the out_file

SEE ALSO
pcapreport(1)